<?
define('SYS_THOUSANDS_SEP','.');	
define('SYS_DECIMALS_SEP',',');		


define('APP_NAME','Gestión Sanmarko');
define('APP_TITLE','Sanmarko: entorno de gestión');
define('APP_VERSION','1.0');
define('APP_NOT_AUTHORIZED','No estás autorizado a ver esta página. Por favor, pulss el botón para volver a identificarse.');
define('APP_SESSION_EXPIRED','Has permanecido demasiado tiempo sin actividad y tu sesión ha caducado. Por favor, pulsa el botón para volver a identificarte.');
define('APP_LOGOUT_MESSAGE','Te has desconectado correctamente del sistema. Para volver a ingresar, pulsa el botón.');
define('APP_LOGOUT_TITLE','Fin de sesión');

define('LOGIN_FORM_CAPTION','Entrada al sistema');
define('LOGIN_FORM_INTRO','Identifícate introduciendo tu nombre de usuario y tu contraseña.');
define('LOGIN_TXT_USER','Usuario:');
define('LOGIN_TXT_PASS','Contraseña:');
define('LOGIN_TXT_LANG','Idioma:');
define('LOGIN_ERRORS_INTRO','Atención. Han ocurrido los siguientes errores:');
define('LOGIN_ERROR_USER','El nombre de usuario es obligatorio');
define('LOGIN_ERROR_PASS','La contraseña es obligatoria');
define('LOGIN_ERROR_NOOK','Nombre de usuario o contraseña no válidos');
define('LOGIN_DUPLICATE_SESSION','Ya existe una sesión iniciada con esa cuenta desde otro navegador.<br />Si tienes acceso a ella, ciérrala. Si no, espera a que expire o ponte en contacto con los administradores del sistema');

define('TOPFRAME_USER','Usuario:');
define('TOPFRAME_SEARCH_TITLE','Buscar:');
define('TOPFRAME_SEARCH_BUTTON','Buscar');
define('TOPFRAME_SEARCH_ADVANCED','Buscador avanzado');



define('BUTTON_OK',			'Aceptar');
define('BUTTON_SEND',		'Enviar');
define('BUTTON_RESET',		'Restablecer');
define('BUTTON_BACK',		'Volver');
define('BUTTON_FIRST',		'Primero');
define('BUTTON_PREV',		'Anterior');
define('BUTTON_NEXT',		'Siguiente');
define('BUTTON_LAST',		'Último');
define('BUTTON_SEARCH',		'Buscar');
define('BUTTON_INSERT',		'Insertar');
define('BUTTON_UPDATE',		'Actualizar');
define('BUTTON_DELETE',		'Borrar');
define('BUTTON_CANCEL',		'Cancelar');
define('BUTTON_CLOSE',		'Cerrar');
define('BUTTON_CONTINUE',	'Continuar');
define('BUTTON_DETAILS',	'Informe');
define('BUTTON_PREVIEW',	'Previsualizar');
define('BUTTON_YES',		'Sí');
define('BUTTON_NO',			'No');


define('PAGINATOR_TEXT','Mostrando registros: {xxx} a {yyy} de {zzz}');
define('PAGINATOR_FIRST','primero');
define('PAGINATOR_PREV','anterior');
define('PAGINATOR_NEXT','siguiente');
define('PAGINATOR_LAST','último');
define('PAGINATOR_NORECORDS','No hay registros que mostrar');

define('TABLE_TEXT_EDIT','Editar este registro');
define('TABLE_DEL_FORBIDDEN','Este registro no se puede eliminar');
define('TABLE_REORDER_ICON','Arrastrar para reordenar la lista');
define('CONFIRM_DELETION','¿Estás seguro de querer eliminar estos registros?<br />La operación no podrá deshacerse.<br /><br />Asimismo, si hay datos dependientes de estos en otras categorías, también serán borrados, así como todos los archivos que estén asociados a estos datos.');
define('MESG_INSERT_OK','Los datos se han insertado correctamente');
define('MESG_EDIT_OK','Los datos se han editado correctamente');


define('LIST_EMPTY','Aún no hay ningún registro.');
define('LIST_NO_RESULTS','La búsqueda no ha dado resultados. Inténtalo con otros parámetros.');

define('PANEL_SECC_1','Descripción');
define('PANEL_SECC_2','Operaciones');
define('PANEL_SECC_3','Resultado');
define('PANEL_SECC_4','Opciones');
define('PANEL_BTN_NEW','Nuevo registro');
define('PANEL_BTN_DELETE','Borrar seleccionados');
define('PANEL_BTN_PRINT','Imprimir');
define('PANEL_BTN_EXPORT_CSV','Exportar (CSV)');
define('PANEL_BTN_EXPORT_PDF','Exportar (PDF)');
define('PANEL_VAL_INTRO','Atención: Han ocurrido los siguientes errores:');
define('PANEL_VAL_NOSELECT','Debes seleccionar al menos un registro que borrar.');
define('PANEL_OPCS_ROWSPERPAGE','Registros por página:');
define('PANEL_OPCS_DEFAULT','Predeterminado');
define('PANEL_OPCS_ALL','Todos');

define('CAL_MONTHS_SHORT','Ene,Feb,Mar,Abr,May,Jun,Jul,Ago,Sep,Oct,Nov,Dic');
define('CAL_MONTHS_LONG','Enero,Febrero,Marzo,Abril,Mayo,Junio,Julio,Agosto,Septiembre,Octubre,Noviembre,Diciembre');
define('CAL_WEEKDAYS_SHORT','D,L,M,M,J,V,S');
define('CAL_WEEKDAYS_LONG','Domingo,Lunes,Martes,Miércoles,Jueves,Viernes,Sábado');
define('CAL_INVALID_DATE','Fecha no válida');

define('FILECTRL_CURRENT','Archivo actual: ');
define('FILECTRL_NONE','[vacío]');
define('FILECTRL_DELETE','[Eliminar]');
define('FILECTRL_BROWSE','Examinar...');
define('FILECTRL_BROKEN','El vínculo está roto, o aun no se ha subido el archivo al servidor');
define('FILECTRL_POPUP_TITLE','Subir archivo al servidor');
define('FILECTRL_POPUP_TITLE_IMPORT','Importar archivo desde una URL');
define('FILECTRL_POPUP_TITLE_SERVER','Escoger un archivo del servidor');
define('FILECTRL_FILE','Archivo:');
define('FILECTRL_URL','URL:');
define('FILECTRL_UPLOADING','Enviando archivo. Espera, por favor...');
define('FILECTRL_TOOBIG','El archivo es demasiado grande');
define('FILECTRL_INCORRECT','Tipo de archivo incorrecto.');
define('FILECTRL_MAX_SIZE','Tamaño máximo:');
define('FILECTRL_ALL','Todas');
define('FILECTRL_TYPE_NOT_CHOSEN','No se ha especificado un tipo de archivo');
define('FILECTRL_REQUIRED','Debes seleccionar un archivo');
define('FILECTRL_VALID_EXT','Extensiones válidas:');
define('FILECTRL_NO_TMPDIR','No ha podido guardarse el archivo en la carpeta temporal');
define('FILECTRL_BUTTON1','Subir...');
define('FILECTRL_BUTTON2','Servidor...');
define('FILECTRL_BUTTON3','Importar...');

define('URLPICKER_BTN1','Examinar...');					
define('URLPICKER_BTN2','Tomar esta URL');		

define('PASSCTRL_KEEP','Mantener la contraseña actual');
define('PASSCTRL_NOMATCH','Las contraseñas no coinciden.');
define('PASSCTRL_REPEAT',' Repetir contraseña');
define('PASSCTRL_STRENGTH',' Fortaleza de la contraseña');

define('SEARCH_TITLE','Resultados de la búsqueda');
define('SEARCH_MESSAGE','Mostrando: xxx a yyy de zzz resultados');
define('SEARCH_NORESULTS','No se han encontrado resultados que cumplan con esos criterios de búsqueda');
define('SEARCH_TOOSHORT','El término de búsqueda es demasiado corto; debe tener al menos 4 caracteres.');
define('SEARCH_NOTERM','Debes introducir un término de búsqueda.');

?>